Has anyone compiled the opengl ruby library:

http://raa.ruby-lang.org/list.rhtml?name=opengl

On OS X with the Apple X11 (beta) installed?

The extconf.rb does not work correctly...anyone made progress on 
modifying it to work?

-rich

btw: Sorry to pummel the list with questions today...I had to update to 
1.8 from 1.6.7 on OS X because of Apple's lame distro of Ruby, and I 
require many-o-modules...so thanks for putting up with questions!